
Figure - Bug #117211
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114608 (New): 体验性测试

【AF】【EVT】【蓝牙】下划打开控制中心，点击开启蓝牙，显示正在开启时关闭再打开，蓝牙组件会先关
闭再自己打开
2023-03-28 16:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-28

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

2、蓝牙关闭状态

【测试步骤】

1、下划打开控制中心

2、点击开启蓝牙，显示正在开启时关闭再打开

3、查看蓝牙组件

【预期结果】

3、蓝牙组件正常开启

【实际结果】

3、蓝牙组件会先关闭再自己打开

History

#1 - 2023-03-29 21:46 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

Hi 诗雨

原生的板子上就是这个现象

蓝牙的开关，并不是一个瞬时的状态，开启可能需要花费一到两秒

连续的点击会造成，最后的状态更新存在延迟是正常的,且没有办法改善

继续下列原因，此件问题我们想维持现状

1.这个是原生现象

2.蓝牙的开关，花费时间较长，这受限于蓝牙侧的实现和硬件的性质

3.状态更新基于第二点，只是更新延迟，没有更新错误

4.连续点击蓝牙开关的操作，正常情况用户都不会这么操作

请确认

2025-07-04 1/2



如有必要，可以拉上产品一起沟通讨论

#2 - 2023-03-30 17:18 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

#3 - 2023-03-30 17:18 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-30 17:19 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
